# Uses of Class
org.eclipse.emf.compare.provider.EMFCompareEditPlugin.Implementation

Packages that use EMFCompareEditPlugin.Implementation
Package
Description
org.eclipse.emf.compare.provider

## Uses of EMFCompareEditPlugin.Implementation in org.eclipse.emf.compare.provider

Methods in org.eclipse.emf.compare.provider that return EMFCompareEditPlugin.Implementation
Modifier and Type
Method
Description
`static EMFCompareEditPlugin.Implementation`
EMFCompareEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.